.cleaner{
  clear:both;
  min-height:0 !important;
  margin: 0 !important;
}
.subscribe-to-comments{
  clear:both;
}
span.h{
  display:none !important;
}
a.h{
/*  text-decoration:none !important;
  cursor:text !important;*/
}
strong.h{
  font-weight:normal !important;
}
em.h{
  font-style:normal !important;
}
.upper{
  white-space:normal !important;
  text-transform:uppercase;
}
#content .social{
  clear:both;/*
  margin:15px -10px 0 0;*/
  padding:15px 0 !important;
}
#___plusone_0{
  width:auto;
  margin:0 !important;
  vertical-align:middle !important;
}
#content iframe{
  vertical-align:middle;
}
#content .social #___plusone_0 iframe{
  width:auto !important;
}
#content .social iframe[src*="facebook"]{
  width:110px !important;
}
#pinmeShare{
  width:70px !important;
}
#content ins{
  clear:both;
  display:block !important;
  margin:15px auto 20px !important;
}
#content img.intext, #content img[src*="qipsmiles"]{
  margin:0 !important;
  vertical-align:middle;
}
#content .post .wp-smiley{
  margin:0 0 -2px;
}
span[title*="http"]{
  white-space:normal !important;
  border-bottom:1px dotted;
  cursor:pointer;
}
.xmasb_quotes_quote, .xmasb_quotes_author{
  padding:0 !important;
}
.gallery{
  position:relative;
}
.gallery.v{
  margin:0 auto 20px;
}
.mainGallery{
  background:url('/images/loader.gif') no-repeat 50% 45%;
}
.list ul{
  margin:0 !important;
  list-style:none;
}
.g .list{
  text-align:center;
}
.v .list{
  position:absolute;
  top:0;
  right:0;
  text-align:center;
}
.g .list li{
  display:inline-block;
  vertical-align:middle;
}
.list li:first-child{
  margin:0;
}
.g .list li:first-child{
  margin-left:-2px;
}
.v .list li:first-child{
  margin-top:-2px;
}
#content .v .list li{
  padding:0 0 1px !important;
}
#content .g .list img{
  margin:auto 1px !important;
}
#content .v .list img{
  margin:2px auto !important;
}
.v .list img{
  display:block;
}
#content .post .active img{
  margin:0 !important;
  border:4px solid;
}
/*.loader{
  position:absolute;
  top:0;
  left:0;
  z-index:100;
  display:none;
  width:100%;
  height:100%;
  background:url('/images/loader.gif') no-repeat 50% 50%;
}*/
@media only screen and (max-width:720px){
.gallery.v{
  padding:0 !important;
}
.v .list{
  position:static;
}
.v .list li{
  display:inline-block;
  vertical-align:middle;
}
#content .v .list img{
  margin:auto 1px !important;
}
}